Debian Bug report logs - #504071
Please upgrade to 1.86

version graph

Package: ack-grep; Maintainer for ack-grep is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for ack-grep is src:ack-grep.

Reported by: Damyan Ivanov <dmn@debian.org>

Date: Fri, 31 Oct 2008 07:48:01 UTC

Severity: wishlist

Found in version ack-grep/1.80-1

Fixed in version ack-grep/1.88-1

Done: Ryan Niebur <ryanryan52@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Makholm <peter@makholm.net>:
Bug#504071; Package ack-grep. (Fri, 31 Oct 2008 07:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
New Bug report received and forwarded. Copy sent to Peter Makholm <peter@makholm.net>. (Fri, 31 Oct 2008 07:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please upgrade to 1.86
Date: Fri, 31 Oct 2008 09:46:13 +0200
Package: ack-grep
Version: 1.80-1
Severity: wishlist

There is a new upstream version of ack-grep, 1.86, since May 2008.

Please upgrade the package. The 1.86 version is needed by Padre
(ITP#492696)

Since you are on the LowNMU list, I assume you wouldn't mind me doing
the upgrade in say, one week. I'll use the collab-maint repository.


Thanks,
    dam




Tags added: pending Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Thu, 26 Feb 2009 16:06:16 GMT) Full text and rfc822 format available.

Reply sent to Ryan Niebur <ryanryan52@gmail.com>:
You have taken responsibility. (Wed, 18 Mar 2009 20:18:05 GMT) Full text and rfc822 format available.

Notification sent to Damyan Ivanov <dmn@debian.org>:
Bug acknowledged by developer. (Wed, 18 Mar 2009 20:18:05 GMT) Full text and rfc822 format available.

Message #12 received at 504071-close@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 504071-close@bugs.debian.org
Subject: Bug#504071: fixed in ack-grep 1.88-1
Date: Wed, 18 Mar 2009 19:47:03 +0000
Source: ack-grep
Source-Version: 1.88-1

We believe that the bug you reported is fixed in the latest version of
ack-grep, which is due to be installed in the Debian FTP archive:

ack-grep_1.88-1.diff.gz
  to pool/main/a/ack-grep/ack-grep_1.88-1.diff.gz
ack-grep_1.88-1.dsc
  to pool/main/a/ack-grep/ack-grep_1.88-1.dsc
ack-grep_1.88-1_all.deb
  to pool/main/a/ack-grep/ack-grep_1.88-1_all.deb
ack-grep_1.88.orig.tar.gz
  to pool/main/a/ack-grep/ack-grep_1.88.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504071@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Niebur <ryanryan52@gmail.com> (supplier of updated ack-grep package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Mar 2009 17:19:44 -0700
Source: ack-grep
Binary: ack-grep
Architecture: source all
Version: 1.88-1
Distribution: unstable
Urgency: low
Maintainer: Ryan Niebur <ryanryan52@gmail.com>
Changed-By: Ryan Niebur <ryanryan52@gmail.com>
Description: 
 ack-grep   - grep-like program specifically for large source trees
Closes: 504071 512137 516778
Changes: 
 ack-grep (1.88-1) unstable; urgency=low
 .
   * New Upstream Version (Closes: #504071)
   * s/.cvs/CVS/ in the long description (Closes: #512137)
   * adopt package (Closes: #516778)
   * add my Vcs-* headers
   * debhelper 7
   * quilt, redo patches from scratch
   * run the test (if possible), improved testing
   * bump standards version to 3.8.1
   * machine readable copyright format
   * add newer version of etc/ack.bash_completion.sh that supports
     Debian's name for ack
   * install the bash completion
   * add README.source
   * remove cdbs and patchutils from build deps
   * make short Description pass the is a test
   * add about highlighting to long description, as that is another very
     useful default feature
   * r
Checksums-Sha1: 
 55f19073ba1197aba20674bf2f19f32db4f46603 1194 ack-grep_1.88-1.dsc
 3e257fc29e8cc07231a933887183c7c45ec9406c 97481 ack-grep_1.88.orig.tar.gz
 6a542a778b30139bfe9d89217efb483833c983d5 10573 ack-grep_1.88-1.diff.gz
 6a2ff4fbbf20c021c6d56c25e2c5bd5451b42129 64388 ack-grep_1.88-1_all.deb
Checksums-Sha256: 
 69a871e5dd1c7b3d0077b2bfa8ffbcfa8e60114054a89e9892d3a185e5cd9da1 1194 ack-grep_1.88-1.dsc
 15dbdf368b5d1b0495ef2205fbd99e5c88141d0c21625c693173996fd13bd288 97481 ack-grep_1.88.orig.tar.gz
 556406c870889bb36257e6a61c2bba02b5a394a65a3f61b7112a888c43ebf12d 10573 ack-grep_1.88-1.diff.gz
 a77ad877c48f69de280b1b84d04f948bffe1b1fbafefabefd58634eb072242bd 64388 ack-grep_1.88-1_all.deb
Files: 
 a4377c1abab00d48d096ae8c4b9db5d9 1194 perl optional ack-grep_1.88-1.dsc
 a1aad025ac94d582628ee72872d44c94 97481 perl optional ack-grep_1.88.orig.tar.gz
 e98b9e7af28c189df5a72a2b1375c777 10573 perl optional ack-grep_1.88-1.diff.gz
 2dc7769ede73860275a4fd00cb3cdf2d 64388 perl optional ack-grep_1.88-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknBTQkACgkQOzKYnQDzz+Ty8QCfYR4b5TqvTjsKEvoN2mWr7XJ+
oUkAoLe5pSP+vUL+YQaU8IQcYD0xdy5x
=E5gE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Apr 2009 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:09:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.